link: search/albums/%22Decap%20Attack%22
meta: {}
query: '"Decap Attack"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Decap%20Attack%22
